@charset "utf-8";
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.84em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.22em;font-family:New Gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:GungsuhChe;font-size:1.04em}

hr {display:none}
pre {overflow-x:scroll;font-size:1.09em}

a:link, a:visited {color:#000;text-decoration:none}
.muu {display:inline;width:757px;text-align:left}
.ikdeaj {display:inline;position:relative;margin:0 1px}
.uhdpa {display:block;font-size:1.05em;padding:3px}
.thf {display:inline-block;position:relative;text-align:center}

.cjayst {position:relative;width:524px;text-align:center;padding:1px}
#wivnj {text-align:center;font-size:1.23em;margin:3px}
.jkpmp {display:inline;height:203px;margin:6px}
.pbs {display:block;padding:0 0 9px;border:1px solid #8186eb}
.zla {display:block;width:345px;padding:0 5px;border:1px solid #7bdd88}

#eyrjc {width:850px;border:1px solid #a07b57}
.oxsrca {display:inline;text-align:left;font-size:1.2em;border:1px solid #6f16d4}

#lgjog {display:block;text-align:left;padding:9px}

.rdookq {display:inline;width:784px;text-align:center}
#ohik {width:354px;text-align:center;margin:0 0 3px}

.lcqgz {display:block;width:455px;text-align:center;font-size:0.94em;padding:0 0 0px}
.dtee {position:relative;width:715px;text-align:center;padding:0 0 2px;border:1px solid #bd5a10}
#mpkw {text-align:left;padding:7px}
#lltom {position:relative;margin:0 0 0px}
.fkq {position:relative;text-align:center;margin:3px}
#zqfmi {height:200px;text-align:center;margin:9px}
.jizl {text-align:center;margin:0 0 5px}

#ztsbao {position:relative;width:492px;margin:0 4px}
.vji {display:inline;text-align:left;margin:0 0 5px;border:1px solid #975ddb}
.feceow {display:inline-block;text-align:left}

#vbofw {width:508px;height:270px;text-align:center;font-size:1.12em;padding:0px;margin:7px}
#xmpn {text-align:center;padding:6px;margin:0 0 2px;border:1px solid #fd5561}

#penvi {display:block;position:relative;text-align:left;margin:0 7px}
.mlv {position:relative;width:300px;height:219px;text-align:center;padding:7px;margin:0 0 9px}
.swbi {position:relative;width:513px;height:232px;margin:0 6px}
.clrmi {width:801px;text-align:center;border:1px solid #bb1f1f}
.spyya {display:block;width:649px;height:199px;text-align:left;border:1px solid #128de4}

.xpipvl {height:297px}
.aht {text-align:center}

#hwwdxw {}
#qvupic {width:848px;text-align:center;border:1px solid #198cb4}
.bfvem {position:relative;width:684px;padding:0 0 6px;margin:0 5px}
.uuv {position:relative;margin:0 0 0px}
#gbuitb {position:relative;text-align:center}
.lufj {display:block;font-size:0.83em}
#juq {position:relative;margin:0 7px}
.dti {padding:0 0 10px;margin:0 0px}
#inl {display:inline-block;text-align:center;font-size:0.89em;padding:0 2px}
.kxdvx {text-align:center;font-size:1.18em;padding:0 0 0px}

#surnsy {position:relative;width:898px;text-align:center;margin:0 0 8px}

.ygf {text-align:center;padding:3px}

.ipxixk {position:relative;width:348px}
#jslvl {position:relative;text-align:center}
#gzi {display:inline-block;text-align:center}
.hucr {text-align:center;padding:0 0 8px;margin:0 10px;border:1px solid #7b254b}
.nwppd {width:603px;height:286px;padding:0 7px}
#pgrf {display:inline-block;width:874px;font-size:1.13em}
.uog {width:754px;font-size:0.9em;margin:0 6px}
.hggfx {position:relative;width:611px;text-align:center;padding:4px}
